@charset "utf-8";

/* header css */
.header {
  /* padding: 2.3rem 2rem; */
  width: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99999;
}
/* .header.on {
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
} */
.header .gnb_mo {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0%;
  right: 0;
  transition: 0.3s;
  background: #fff;
}
.header .gnb_mo.active {
  display: block;
  padding: 0 3rem;
  max-width: 65rem;
  width: 100%;
  background: linear-gradient(
    to bottom,
    #eb6ea5 1%,
    #d11477 41%,
    #bc157a 71%,
    #601986 100%
  );
}
.header .gnb_mo ul > li {
  cursor: pointer;
}
/* .header .gnb_mo ul > li:not(.search_wrap) {
  height: 6rem;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 2rem;
} */
.header .gnb_mo ul > li:not(.search_wrap) > .mo_menu {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 1.8rem;
  font-weight: 300;
  font-family: "GongGothicMedium";
  line-height: 6rem;
  color: #fff;
  background: url(/106_sports/45_sports/img/icon_mo_dropdown_o.png) no-repeat
    right;
  transition: 0.3s ease-in-out;
}
.header .gnb_mo ul > li:not(.search_wrap) > .mo_menu > button {
  width: 100%;
  height: 100%;
  font-size: 1.8rem;
  font-weight: 300;
  font-family: "GongGothicMedium";
  line-height: 6rem;
  color: #fff;
  text-align: left;
}
.header .gnb_mo ul > li.active > .mo_menu {
  cursor: pointer;
  background: url(/106_sports/45_sports/img/icon_mo_dropdown_c.png) no-repeat
    right;
}
.header .gnb_mo ul > li:not(.search_wrap) > ol {
  display: none;
}
.header .gnb_mo ul > li.active > ol {
  display: block;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding-bottom: 2rem;
}
/* 메인로고_260107 추가 */
.bottom .in_bottom{width: 128rem;  margin: 0 auto; display: flex;  align-items: center; justify-content:space-between;}


/* 임시코드 */
.header .gnb_mo ul > li:nth-of-type(6) > ol > li:nth-of-type(6),
.header .gnb_mo ul > li:nth-of-type(6) > ol > li:nth-of-type(6) {
  display: none;
}
/* 임시코드 */
.header .gnb_mo ul > li:not(.search_wrap) > ol > li > a {
  height: 3rem;
  line-height: 3rem;
  font-size: 1.4rem;
  font-weight: 300;
  font-family: "GongGothicMedium";
  color: rgba(255, 255, 255, 1);
}
.header .gnb_mo .mo_top {
  display: flex;
  flex-direction: column;
  position: absolute;
  bottom: 0;
  width: -webkit-fill-available;
  margin-left: -3rem;
}
.header .gnb_mo .mo_top > ul {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  height: 6rem;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.header .gnb_mo .mo_top > ul > li {
  width: 100%;
}
.header .gnb_mo .mo_top > ul > li > a {
  height: 100%;
  width: 100%;
  line-height: 6rem;
  text-align: center;
  font-size: 1.6rem;
  color: #fff;
}
.header .gnb_mo {
  height: 100vh;
  overflow: scroll;
}
.header .gnb_mo .search_wrap {
  margin-top: 5.3rem;
  margin-bottom: 2rem;
}
.header .gnb_mo .search_wrap form {
  display: none;
}
.header .gnb_mo .search_wrap input {
  height: 4.4rem;
  border-bottom: 2px solid #fff;
  width: 100%;
  background: url(/106_sports/45_sports/img/icon_mo_search.png) no-repeat left;
  padding-left: 2.4rem;
  font-size: 1.6rem;
  color: #fff;
}

.header .gnb_mo .close_btn {
  position: absolute;
  top: 2.4rem;
  right: 2.4rem;
  font-size: 2.6rem;
  cursor: pointer;
  width: 1.55rem;
  height: 1.55rem;
}
.header .lnb_min {
  display: flex;
  flex-direction: column;
}
.header .lnb_min ul {
  display: flex;
}
.header .lnb_min .top {
	height: 3.6rem;
  background: linear-gradient(to right, #573184 0%, #e2147f 50%);
}
.header .lnb_min .top ul {
	width:128rem;
	margin:0 auto;
  display: flex;
  justify-content: flex-end;
}

@media (max-width:1180px) {
	.header .lnb_min .top ul {width:114rem;}
}
@media (max-width:1024px) {
	.header .lnb_min .top ul { width:102.4rem;}
}
@media (max-width:920px) {
	.header .lnb_min .top ul { width:89rem;}
}
@media (max-width:768px) {
	.header .lnb_min .top {display:none;}
}


.header .lnb_min .top li {
  height: 100%;
  line-height: 3.6rem;
}
.header .lnb_min .top li > a {
  display: inline-block;
  font-size: 1.6rem;
  font-family: "Pretendard-Regular";
  line-height: 3.6rem;
  color: #fff;
  padding: 0 2rem;
  border-left: 1px solid rgba(255, 255, 255, 0.7);
}
.header .lnb_min .top li:last-child > a {
  border-right: 1px solid rgba(255, 255, 255, 0.7);
}
.header .lnb_min .bottom {
    display: flex;
    position: relative;
    background: #fff;
    height: 90px;
    align-items: center;
}

.header .lnb_min .sub_menu { display:none;
  height: 0;
  background-color: #fff;
  align-items: flex-start;
  justify-content: center;
  padding: 0;
  transition: all 0.3s;
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.034);
}
.header .lnb_min .sub_menu.active {
  padding: 3rem 0;
  height: auto;
  transition: all 0.3s;
  margin-top: -1px;
}
.header .lnb_min .sub_menu > li {
  width: 17rem;
  padding: 0 4.6rem;
  display: none;
}
.header .lnb_min .sub_menu.active > li {
  display: block;
}
.header .lnb_min .sub_menu > li > ol > li > a {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 1rem 0;
  transition: all 0.3s;
  white-space: nowrap;
}
.header .lnb_min .sub_menu > li > ol > li > a:hover {
  font-weight: bold;
}
.header .lnb_min .sub_menu > li.blank {
  width: 22.7rem;
}
/* .header .lnb_min .bottom .btn_wrap {
  position: absolute;
  top: 50%;
  right: 11.4rem;
  transform: translateY(-50%);
} */
.header .lnb_min ul.lnb_wrap {
  height: 9rem;
  background-color: #fff;
  /* box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1); */
  display: flex;
  justify-content: center;
      /* margin-left: 5rem; */
  /* align-items: center; */
  /* padding-right: 11.4rem; */
}

.header .lnb_min ul.lnb_wrap li:not(.logo) {
  height: 100%;
  line-height: 9rem;
}
.header .lnb_min ul.lnb_wrap li:not(.logo) > a {
  display: inline-block;
  height: 100%;
  line-height: 9rem;
  font-size: 2rem;
  font-family: "GongGothicMedium";
  padding: 0 4rem;
}

.header.active:before {content:''; display:block; height:30rem; width:100%; background:#fff; position:absolute; top:calc(90px + 3.6rem); left:0; border-top:1px solid #dedede; box-shadow:5px 5px 5px rgba(0,0,0,0.2);}
.header .lnb_min ul.lnb_wrap li:not(.logo) > a + ol {display:none;}
.header.active .lnb_min ul.lnb_wrap li:not(.logo) > a + ol {display:block; margin-top:3rem;}
.header .lnb_min ul.lnb_wrap > li > a + ol li {text-align:center;}
.header .lnb_min ul.lnb_wrap > li > a + ol li,
.header .lnb_min ul.lnb_wrap > li > a + ol li a{padding:0!important; line-height:1em!important; height:auto!important;}
.header .lnb_min ul.lnb_wrap > li > a + ol li a {font-size:1.6rem!important; font-weight:400!important; padding:1rem 0!important; font-family: "Paperozi"!important;}
.header .lnb_min ul.lnb_wrap > li > a + ol li a:hover {color:#e2147f; text-decoration:underline;}


.header .lnb_min ul.lnb_wrap li.mobile_logo {
  display: none;
}
.header .lnb_min .btn_wrap button.search {
  width: 2.1rem;
  display: none;
}

.header .lnb_min .btn_wrap button.bookmarker {
  width: 2.1rem;
  display: none;
  position: absolute;
  right: 3rem;
}

.header .lnb_min .btn_wrap button.btn_gnb {
  margin-left: 1.9rem;
  width: 1.9rem;
}
@media (max-width:768px) {
	.bottom .in_bottom {align-items:flex-start; padding:0 1.6rem;}
	.header .lnb_min .btn_wrap {position:absolute; top:calc(50% - 10px); right:0;}
	.header .lnb_min .btn_wrap .bookmarker {display:block!important;}
}


.header .logo {
  width: 24.7rem;
  height: 19.1rem;
  border-bottom-left-radius: 9rem;
  border-bottom-right-radius: 9rem;
  width: 22.7rem;
  height: 15.1rem;
  border-bottom-left-radius: 7rem;
  border-bottom-right-radius: 7rem;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 5px 16px rgba(0, 0, 0, 0.3);
  margin: 0 0.5rem;
  /* display: none; */
}
.header .logo.active {
  display: flex;
}
.header .logo img {
  /* width: 7.6rem;
  height: 9.6rem; */
  margin-top: 1.2rem;
}
.header .logo img.main_illust {
  width: 17.1rem;
  height: 17.1rem;
  margin-top: -0.9rem;
  width: 15.1rem;
  height: 15.1rem;
}
.header .logo.n1 img.main_illust {
  width: 13.1rem;
  height: 13.1rem;
  margin-top: -0.9rem;
}
.header .logo .time_box {
  display: flex;
  align-items: center;
  margin-top: 1.4rem;
}
.header .logo .time_box p,
.header .logo .time_box p > span {
  font-size: 2.5rem;
  font-family: "Pretendard-Regular";
  font-weight: bold;
  color: var(--mainColor);
}
.header .logo .time_box p.day_box {
  background-color: rgba(211, 20, 119, 0.22);
  margin-left: 0.3rem;
  padding: 0.5rem 0.7rem;
  border-radius: 0.5rem;
}
.header .logo .time_box p.day_box > span:not(:last-child) {
  border-right: 1px solid var(--mainColor);
  padding: 0 0.5rem 0 0;
}
/* .header .lnb_min ul.lnb_wrap.sports45 > li a.sub_gnb:hover + .sub_menu {
  padding: 3rem 0;
  height: auto;
  transition: all 0.3s;
}
.header .lnb_min ul.lnb_wrap.sports45 > li a.sub_gnb:hover + .sub_menu > li {
  display: block;
} */



.gnb {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  width: 100%;
  /* height: 100%; */
  padding-bottom: 6rem;
  background-color: #fafafa;
  box-shadow: var(--boxShadow01);
  padding-top: 12rem;
  display: none;
}

.gnb.on {
  display: block;
}

.gnb .depth1 {
  align-items: flex-start;
}

.gnb .depth1 > li + li {
  margin-left: 18rem;
}

.gnb .depth1 > li > p {
  font-size: 2rem;
  font-weight: 500;
  justify-content: flex-start;
}

.gnb .depth1 > li > p img {
  margin-right: 0.5rem;
  pointer-events: none;
}

.gnb .depth2 {
  padding: 2rem 0 0 5rem;
}

.gnb .depth2 > li {
}

.gnb .depth2 > li + li {
  padding-top: 1rem;
}

.gnb .depth2 > li > p,
.gnb .depth2 > li > a {
  font-weight: 500;
  justify-content: flex-start;
  cursor: pointer;
}

.gnb .depth2 > li > p img {
  margin-left: 1rem;
  pointer-events: none;
}

.gnb .depth2 > li > p img.close {
  display: none;
}

.gnb .depth2 > li > p.on img.open {
  display: none;
}

.gnb .depth2 > li > p.on img.close {
  display: block;
}

.gnb .depth3_wrap {
  height: 0;
  overflow: hidden;
  transition: all 0.5s;
}

.gnb .depth3_wrap.on {
  height: var(--gnbDepth3Height);
}

.gnb .depth3 {
  padding-top: 1rem;
}

.gnb .depth3 > li {
}

.gnb .depth3 > li + li {
  padding-top: 1rem;
}

.gnb .depth3 > li > a {
  font-size: 1.4rem;
  color: #616161;
}

.gnb .depth3 > li > a:hover {
  color: var(--mainColor);
}

/* sidebar css */

.sidebar {
  width: 10rem;
  height: 63.5rem;
  padding: 6rem 0 5rem;
  position: fixed;
  top: 10.6rem;
  right: 0;
  box-shadow: var(--boxShadow01);
  border-top-left-radius: 4rem;
  border-bottom-left-radius: 4rem;
  background-color: #fff;
  justify-content: space-between;
  z-index: 9;
}

.sidebar ul li + li {
  margin-top: 3rem;
}

.sidebar .txt {
  font-size: 1.2rem;
  font-weight: 500;
  color: #616161;
  margin-top: 0.5rem;
}

.sidebar li:hover .txt {
  color: #000;
}

.sidebar #btn_top {
  margin-top: 5rem;
}
.header .gnb_mo .btn_go {
  display: none;
}
/* footer css */
.footer {
  width: 100%;
  background-color: #353535;
  color: #fff;
  padding: 3.8rem 0;
}
.footer .footer_inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 135rem;
  margin: 0 auto;
}
.footer li {
  display: flex;
  color: #fff;
}
.footer li:last-child {
  margin-top: 3.4rem;
}
.footer li > p {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  margin-right: 1rem;
  color: #fff;
}
.footer li > span {
  font-size: 1.4rem;
  display: block;
  color: #b4b4b4;
}
.footer .foot_r {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer .foot_r > a {
  color: #fff;
}
.footer .foot_r > img {
  margin-top: 1rem;
}
@media all and (max-width: 1650px) {
}

@media all and (max-width: 1440px) {
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    padding: 0 3.8rem;
  }
}

@media all and (max-width: 1280px) {
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    padding: 0 3.2rem;
  }
  .footer .footer_inner {
    width: 128rem;
  }
}
@media all and (max-width: 1180px) {
  .footer .footer_inner {
    width: 114rem;
  }
  .header .logo {
    width: 18.7rem;
    height: 16.1rem;
    height: 14.1rem;
    border-bottom-left-radius: 6rem;
    border-bottom-right-radius: 6rem;
    justify-content: center;
    padding: 2rem 3rem;
  }
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    padding: 0 2.2rem;
  }
  .header .lnb_min ul.lnb_wrap li.mobile_logo {
    display: none;
  }
  .header .logo img.main_illust {
    width: 100%;
    height: unset;
  }
  .header .logo.n1 > a {
    display: block;
    width: 50%;
    margin: 0 auto;
  }
  .header .logo.n1 > a > img.main_logo {
    height: auto;
  }
  .header .lnb_min .btn_wrap button.btn_gnb {
    margin-left: 1.2rem;
  }
  .header .logo .time_box {
    margin-top: 1.2rem;
    margin-bottom: 1rem;
  }
}

@media all and (max-width: 1024px) {
  /* .header .logo {
    width: 22.7rem;
    height: 18.1rem;
    border-bottom-left-radius: 6rem;
    border-bottom-right-radius: 6rem;
  } */

  .header .lnb_min .btn_wrap button.btn_gnb {
    margin-left: 1.2rem;
  }
  .header .lnb_min ul.top {
    padding-right: 7.4rem;
  }
  .header .lnb_min .bottom .btn_wrap {
    right: 7.4rem;
  }
  .footer .footer_inner {
    width: 102.4rem;
  }
  .header .logo .time_box p,
  .header .logo .time_box p > span {
    font-size: 2rem;
  }
  .header .logo .time_box {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
  }
}
@media all and (max-width: 920px) {
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    font-size: 1.8rem;
    padding: 0px 1.5rem;
  }
  .header .lnb_min ul.top {
    padding-right: 4.4rem;
  }
  .header .lnb_min .bottom .btn_wrap {
    right: 4.4rem;
  }
  .footer .footer_inner {
    max-width: 89rem;
  }
}
@media all and (max-width: 768px) {
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    font-size: 1.8rem;
    padding: 0px 1rem;
  }
  .header .lnb_min ul.top {
    padding-right: 2.4rem;
  }
  .header .lnb_min .bottom .btn_wrap {
    right: 2.4rem;
  }
  .header .lnb_min .btn_wrap button.btn_gnb {
    margin-left: 0.8rem;
  }
  .footer .footer_inner {
    max-width: 73rem;
  }
  .header .logo.n1 > a {
    width: 35%;
  }
  header .logo .time_box p,
  .header .logo .time_box p > span {
    font-size: 1.6rem;
  }
  .header .logo .time_box {
    margin-top: 0.8rem;
    margin-bottom: 0.6rem;
  }
}
@media screen and (max-width: 650px) {
  /* .header .logo {
    display: none !important;
  } */
  .header .lnb_min .btn_wrap button.search {
    display: none;
  }
  .header .lnb_min .bottom .btn_wrap {
    right: 2.8rem;
  }
  .header .lnb_min .btn_wrap button.btn_gnb {
    margin-left: 0.8rem;
  }
  .header .lnb_min ul.lnb_wrap {
    justify-content: unset;
  }
  .header .lnb_min ul.lnb_wrap li.mobile_logo {
    display: flex;
    align-items: center;
  }
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a {
    padding: 0px 0 0 1.6rem;
    display: flex;
    align-items: center;
    font-size: 1.6rem;
  }
  .header .lnb_min ul.lnb_wrap li:not(.logo) > a > img {
    height: 60%;
    margin-right: 0.8rem;
  }
  .header .gnb_mo.active {
    max-width: 100%;
  }
  /* .header .gnb_mo.active > ul {
    margin-bottom: 12rem;
  } */
  .footer {
    padding: 3.8rem 2.8rem;
  }
  .footer .footer_inner {
    max-width: 100%;
  }
  .footer li > p {
    font-size: 1.3rem;
  }
  .footer li > span {
    font-size: 1.3rem;
  }
  .header .gnb_mo .btn_go {
    display: block;
    margin-bottom: 1rem;
  }
  .header .gnb_mo .btn_go > a {
    display: flex;
    align-items: flex-end;
    gap: 1.6rem;
    height: 7rem;
  }
  .header .gnb_mo .btn_go > a .quick_img {
    width: 100%;

  }
  .header .gnb_mo .btn_go > a .quick_txt {
    width: 35%;
  }
  .header .gnb_mo .btn_go > a .quick_img img {
    height: 56px;
  }
  .header .gnb_mo .btn_go > a .quick_txt span {
    display: flex;
    color: #fff;
    font-weight: bold;
    justify-content: flex-end;
  }
  /* .header .gnb_mo .btn_go > a .quick_txt span > img {
    width: 100%;
  } */
}
@media screen and (max-width: 500px) {
  .header .gnb_mo .btn_go > a{align-items: center;}
  .header .lnb_min ul.lnb_wrap {
    height: 6.5rem;
  }
  .header .lnb_min .bottom .btn_wrap {
    right: 1.6rem;
  }
  .header .logo.active > a {
    display: flex;
  }
  .footer {
    padding: 3.8rem 1.6rem;
  }
  .footer li > p {
    font-size: 1.2rem;
  }
  .footer li > span {
    font-size: 1.2rem;
  }
  .footer .foot_r > a {
    display: none;
  }
  .header .gnb_mo .mo_top {
    position: relative;
    margin-right: -3rem;
    margin-top: 2rem;
  }
}




@media screen and (max-width: 500px) {
  .header .gnb_mo .mo_top > ul > li > a {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 400px) {
.header .gnb_mo .btn_go > a{
          flex-direction: column;
                  align-items: flex-start;
                          margin-bottom: 4rem;
}
}
